@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700');
* { font-family: 'Open Sans', sans-serif; }

body {color: #000 !important;}

header .navbar { padding-bottom: 20px; }
header .navbar-collapse { flex-direction: column;}
header .navbar-collapse .navbar-nav { width: 100%; justify-content: flex-end; }
header .navbar-collapse .navbar-items-top {  padding-bottom: 10px; }
header .navbar-collapse .navbar-items-top .nav-item .nav-link { font-size: 14px; font-family: 'Open Sans', sans-serif; color: #7F7F7F; padding-left: 10px; padding-right: 10px; }
header .navbar-collapse .navbar-items-top .nav-item .nav-link:hover{text-decoration:underline;}
header .navbar-collapse .navbar-items-top .nav-item .nav-link.phone { padding-left: 32.5px; padding-right: 20px; }
header .navbar-collapse .navbar-items-top .nav-item .nav-link.phone i { color: #7F9513; margin-right: 5px; }
header .search-form { position: relative; padding-left: 20px;}
header .search-form i { position: absolute; top: 8px; color: #7F9513;}
header .search-form input.form-control { border: 0; padding: 5px 0 5px 30px!important; border-bottom: 2px solid #bebebe; border-radius: 0; width: 120px;  }

header .navbar-collapse .navbar-items-bottom { margin-right: -30px }
header .navbar-collapse .navbar-items-bottom .nav-link { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #163862; padding-left: 21px; padding-right: 21px;}
header .navbar-collapse .navbar-items-bottom .nav-link.active,
header .navbar-collapse .navbar-items-bottom .nav-link:hover,
header .navbar-collapse .navbar-items-bottom .nav-link:focus
{ color: #7F9513; position: relative; }
header .navbar-collapse .navbar-items-bottom .nav-link.active:after,
header .navbar-collapse .navbar-items-bottom .nav-link:hover:after,
header .navbar-collapse .navbar-items-bottom .nav-link:focus:after
{ content: ''; position: absolute; bottom: 2px; width: 48px; height: 2px; background: #7f9513; left: 0; right: 0; margin: auto; }

header .nav-mobile { display: none; margin-bottom: 15px; }
header .nav-mobile .search-form input.form-control {width: 100%; }
header .nav-mobile a.btn { font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #7F9513; border: #7F9513; color: #fff; width: 100%; font-size: 14px; height: 100%;}
header .nav-mobile a.btn:hover, header .nav-mobile a.btn:focus { background: #163862!important; }

.btn-home-header-more{background-color: transparent !important; border: 1px solid #fff !important; color: #fff !important; border-radius: 0px !important;}

/* SECTION DEFAULT */
section { }
section h1 { font-size: 47px; font-family: 'Open Sans', sans-serif; color: #fff; font-weight: bold; }
section h2 { font-size: 38px; font-family: 'Open Sans', sans-serif; font-weight: bold; color: #163862; }
section h2 span { color: #7f9513; }
section h3 { color: #163862; font-size: 21px; font-family: 'Open Sans', sans-serif; }
section h4 { color: #163862; font-size: 18px; font-family: 'Open Sans', sans-serif; font-weight: bold;}
section p { font-family: 'Open Sans', sans-serif; font-size: 18px; color: #163862; line-height: 1.778;}
section a.btn {  font-size: 16px; font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #7F9513; border: #7F9513; padding: 11px 48.75px; }
section a.btn:hover, section a.btn:focus { background: #7f9513!important; }
section input[type=submit].btn {  font-size: 16px; font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #7F9513; border: #7F9513; padding: 11px 48.75px; }
section input[type=submit].btn:hover, section input[type=submit].btn:focus { /*background: #ea8b00!important;*/ text-decoration: underline; }
section a.page-link { color: #7f9513; background: unset; font-size: 20px; text-align: center; padding: 0; width: 100%; font-weight: bold; border: 0}
section a.page-link:hover, section a.page-link:focus { text-decoration: underline; background: unset; color: #7f9513; }

/* HOMEPAGE SUB HEADER SECTION */

.homepage-header-title {font-size: 47px; font-weight: bolder; color: #fff; position: absolute; left: 0; right: 0; z-index:99999999; text-align: center;}

section.homepage-sub-header-section { position: relative; height:82vh !important;}
section.homepage-sub-header-section .row .col-md-4 {height:82vh !important;}

section.homepage-sub-header-section #homepage-sub-header-slider { height: 82vh; }
section.homepage-sub-header-section #homepage-sub-header-slider img { width: 100%;  height: 82vh; }
section.homepage-sub-header-section .bottom {
    position: absolute;
    width: 100%;
    height: 60px;
	color: #fff;
	text-align: center;
    left: 0;
    right: 0;
    bottom: 4px;
}
section.homepage-sub-header-section .bottom a {color: #fff; text-decoration: none;}
section.homepage-sub-header-section .overlay { position: absolute; top: 0; bottom: 0; height: 100%; width: 60%; object-fit: cover; object-position: top right; }
section.homepage-sub-header-section .content { position: absolute; bottom: 105px; left: 0; right: 0;}
section.homepage-sub-header-section .content .inner-content { max-width: 38%; }
section.homepage-sub-header-section .content .inner-content p { font-size: 29px; color: #fff; margin-bottom: 50px; line-height: unset; }
section.homepage-sub-header-section .slick-dots { bottom: 35px; width: 35%; right: 0; display:none;}
section.homepage-sub-header-section .slick-dots li button:before { content: ''; opacity: 1; background: #fff; height: 15px; width: 15px; border-radius: 50%;  }
section.homepage-sub-header-section .slick-dots li.slick-active button:before { background: #FEA525; }

.slider-readmore {background-color: #7f9513 !important; color: #fff !important; border: 0px !important; border-radius: .25rem !important; line-height: 1.5 !important; font-weight: 400 !important; text-align: center !important; white-space: nowrap !important; vertical-align: middle !important;}

/* HOMEPAGE INFO SECTION */
section.homepage-info-section { padding: 95px 0; }
section.homepage-info-section .content { display: flex; position: relative; margin: 0 55px;}
section.homepage-info-section .content .left { width: 50%;  margin-right: 30px; position: relative; z-index: 3;}
section.homepage-info-section .content .right { min-width: 50%; margin-left: 30px; position: relative; z-index: 3;}
section.homepage-info-section .content .inner-content { position: relative; bottom: 2px; }
section.homepage-info-section .content .text-left { text-align: left; }
section.homepage-info-section .content .text-right { text-align: right; }
section.homepage-info-section .content .text-bottom { display: flex; flex-direction: column; justify-content: flex-end; }
section.homepage-info-section .content .background-overlay { background: #f0f2f5; width: auto; position: absolute; z-index: 2; top: 40px; bottom: 24px;}
section.homepage-info-section .content .background-overlay.left { left: 76px; right: 200px; }
section.homepage-info-section .content .background-overlay.right {left: 200px; right: 76px;}
section.homepage-info-section .content a { color: #163862; text-decoration: underline; }
section.homepage-info-section .content a:hover { color: #7F9513;}
section.homepage-info-section .content a.btn { color: #fff;  text-decoration: none;}
section.homepage-info-section .content a.btn:hover { text-decoration: underline;}
section.homepage-info-section .content p { margin: 20px 0; line-height: 1.5;}

/* OFFER SECTION */
section.offer-section { padding: 70px 0 110px 0; }
section.offer-section .image { text-align: center; height: 130px; margin-bottom: 30px;}
section.offer-section h2 { margin-bottom: 50px; text-align: center;}
section.offer-section h3 { text-align: center; margin-bottom: 53px; position: relative;  min-height: 80px; }
section.offer-section h3:after { content: ''; width: 48px; height: 2px; background: #A3B0C1; display: block; margin: 0 auto; position: relative; top: 25px; }
section.offer-section p { text-align: center; font-size: 18px;  -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; min-height: 320px; }
section.offer-section h3.light-blue { color: #5c7591; }
section.offer-section h3.normal-blue { color: #163862; }
section.offer-section h3.dark-blue { color: #0f2a4a; }
section.offer-section h3.green { color: #7f9513; }
section.offer-section div.offer-text p { font-family: 'Open Sans', sans-serif; font-size: 16px; color: #fff !important; line-height: 1.6; min-height: 0px;}

.btn-offer-more{border:1px solid #fff !important; width: 250px !important; text-align: center; padding: 15px;}

.offer-column {padding-bottom: 30px; padding-top: 50px;}
.offer-text {min-height: 400px;}

.pagination > li > a { padding: 5px; color: #7F9513; margin-left: 2px;}
.pagination > li > span.current { padding: 5px; color: #0f2a4a;}

/* WORK SECTION */
section.work-section { background-size: cover!important; background-repeat: no-repeat!important; }
section.work-section h2 { color: #fff;  }
section.work-section p { color: #fff; margin-bottom: 60px!important; }
section.work-section .content { margin: 0 120px;}
section.work-section .content img { position: absolute; right: 0; bottom: 0;}
section.work-section .content a { background: #7f9513; }
section.work-section .content a:hover, section.work-section .content a:focus { text-decoration: underline; }
section.work-section .content .background-overlay { background: #fff; opacity: 0.161; width: 485px; height: 342px; top: 0; left: 170px!important;}
section.work-section .inner-content { margin-left: 25px; }
section.work-section .content .left { margin: 0; }

/* OUR CLIENTS SECTION*/
section.clients-section { padding: 75px 0 80px 0; }
section.clients-section h2 { text-align: center; margin-bottom: 56px; }
section.clients-section .image { position: relative; width: 150px; height: 94px; border: 1px solid #bcbcbc; margin: 0 auto 16px auto;}
section.clients-section .image img { position: absolute; top: 0; right: 0; left: 0; bottom: 0; margin: auto; }
section.clients-section a { font-size: 16px; }

section.cta-section { padding: 120px 0 130px 0; text-align: center; }
section.cta-section h2 { margin-bottom: 45px; color: #fff;}
section.cta-section p { margin: 0 100px 45px; color: #fff;}
section.cta-section a:hover, section.cta-section a:focus { background: #990000!important; }

section.cta-section span.wpcf7-not-valid-tip{color: #fff;}

.cta-textarea {margin-top: 6px !important;}

.cycle-slide .img {margin-left: 50px;}

/* PEOPLE SECTION */
section.people-section { padding: 70px 0 75px 0; background: #f0f2f5; text-align: center;}
section.people-section h2 { margin-bottom: 50px; }
section.people-section .slider-top {  margin: 0 auto 40px;}
section.people-section .slider-top #people-slider-photos .image { height: 200px; position: relative; }
section.people-section .slider-top #people-slider-photos .image.slick-active:after { content: ''; position: absolute; width: 160px; height: 160px; top: 0; right: 0; left: 0; margin: 15px auto;background-color: rgba(66, 106, 154, 0.8); border-radius: 50%;}
section.people-section .slider-top #people-slider-photos .image.slick-current:after { display: none; }
section.people-section .slider-top #people-slider-photos .image img { height: 160px; width: 160px; margin: 15px auto; }
section.people-section .slider-top #people-slider-photos .image.slick-current img { width: 200px; height: 200px; margin: 0 auto;}
section.people-section .text h5 { font-size: 20px; font-family: 'Open Sans', sans-serif; color: #7F9513; font-weight: bold; margin-bottom: 25px;}
section.people-section .text h5 i { font-weight: normal;  }
section.people-section .text p, section.people-section .text a { font-family: 'Open Sans', sans-serif; font-size: 16px; color: #163862; margin-bottom: 30px;}
section.people-section .text a i { color: #7f9513; margin-right: 5px; }
section.people-section .slider-top #people-slider-photos .slick-arrow { border-radius: 50%; background: #fff; width: 55px; height: 55px; }
section.people-section .slider-top #people-slider-photos .slick-arrow:before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: 2rem; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #7F9513; }
section.people-section .slider-top #people-slider-photos .slick-next {  }
section.people-section .slider-top #people-slider-photos .slick-next:before { content: '\f105';  }
section.people-section .slider-top #people-slider-photos .slick-prev {  }
section.people-section .slider-top #people-slider-photos .slick-prev:before { content: '\f104'; }

.single-people .page-section .section-offer-description {display:none;}

.slick-prev, .slick-next {z-index: 999999;}


.perfect-pullquote blockquote footer {padding-top:20px !important;}

/* SUB PAGE SUB HEADER SECTION */
section.sub-page-sub-header-section { position: relative;}
section.sub-page-sub-header-section .background-image {  }

section.sub-page-sub-header-section .background-image img { width: 100%; min-height: 200px;}
section.sub-page-sub-header-section .background-overlay-image { position: absolute; top: 0; bottom: 0;}
section.sub-page-sub-header-section .background-overlay-image img { height: 100%; width: 450px; min-height:200px; object-fit: cover; object-position: right top; }
section.sub-page-sub-header-section .background-overlay { position: absolute; bottom:40px; left: 0; right: 0; }
section.sub-page-sub-header-section .background-overlay .title { display: inline-block; /*width: 33.3%;*/ text-align: center;}
section.sub-page-sub-header-section .background-overlay h2 { color: #fff; }
section.sub-page-sub-header-section .background-overlay .people-block{ display: inline-flex; width: 33.3%; }
section.sub-page-sub-header-section .background-overlay .people-block img { border-radius: 50%; width: 80px; height: 80px;margin-right: 15px;}
section.sub-page-sub-header-section .background-overlay .people-block p { color: #fff; font-family: 'Open Sans', sans-serif; margin: 0;}
section.sub-page-sub-header-section .background-overlay .people-block .type {  font-size: 18px; font-weight: bold; }
section.sub-page-sub-header-section .background-overlay .people-block .name { font-size: 22px; }
section.sub-page-sub-header-section .background-overlay .people-block .job {  font-size: 18px; }
section.sub-page-sub-header-section .background-overlay .people-block .timer { position: relative; left: -90px; top: 15px; }
section.sub-page-sub-header-section .background-overlay .people-block .timer img { height: unset; width: unset; }
section.sub-page-sub-header-section .background-overlay .people-block .timer span{ background: #fff; padding: 7px 10px; color: #163862; font-weight: bold; border-radius: 8px; white-space: nowrap;}


/* CASES OVERVIEW SECTION */
section.cases-overview-section { position: relative; padding: 0px 0 100px 0;}
section.cases-overview-section .case-block .image {  }
section.cases-overview-section .case-block .image img { width: 75%; }
section.cases-overview-section .case-block .overlay-image { position: absolute; z-index: 1;}
section.cases-overview-section .case-block .link { padding: 20px 0 40px 25px; width: 330px; background: #f0f2f5; margin-left: 12px;}
section.cases-overview-section .case-block .link p { font-size: 26px; font-family: 'Open Sans', sans-serif; color: #163862; font-weight: bold; margin-bottom: 15px;}
section.cases-overview-section .case-block .link a { font-size: 18px; color: #163862;  }
section.cases-overview-section .case-block .link a:before { content: '\f178'; margin-right: 10px; color: #7f9513; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
section.cases-overview-section .case-block .link-overlay { display: none; position: absolute; background-color: rgba(22, 56, 98, 0.8); width: 71%;bottom: 147px; top: 0; left: 15px; right: 15px;  text-align: center; vertical-align: middle; line-height: 12; font-size: 20px; font-family: 'Open Sans', sans-serif; color: #fff; }
section.cases-overview-section .case-block .image:hover .link-overlay,
section.cases-overview-section .case-block .image:focus .link-overlay,
section.cases-overview-section .case-block .link:hover .link-overlay,
section.cases-overview-section .case-block .link:focus .link-overlay
{ display: block; }
section.cases-overview-section .case-block.left .link-overlay { margin: 0 0 0 auto; }
section.cases-overview-section .case-block.pos-right .link-overlay { margin: 0 30px 0 auto; }
section.cases-overview-section .case-block { margin-bottom: 34px;}
section.cases-overview-section .case-block.right .overlay-image { right: 20% }
section.cases-overview-section .case-block.top .overlay-image { top: 10%; }
section.cases-overview-section .case-block.bottom .overlay-image{ bottom: 20%; }
section.cases-overview-section .case-block.left .image{ text-align: right }
section.cases-overview-section .case-block.left .link { float: right; margin-right: 64px; }
section.cases-overview-section .case-block.left .overlay-image { top: 10%; left: 15%; }
section.cases-overview-section .case-block.pos-right .image { text-align: right; }
section.cases-overview-section .case-block.pos-right .image img {  margin-right: 30px; }
section.cases-overview-section .case-block.pos-right .link { float: right; margin-right: 71px; }
section.cases-overview-section .case-block.pos-right .overlay-image { right: 0; }
section.cases-overview-section .text { margin: 66px 0 0 0; }
section.cases-overview-section .text h2 { margin: 0 0 35px 0; }
section.cases-overview-section .text p {font-size: 18px; font-family: 'Open Sans', sans-serif; color: #474747; }

.case-selector {font-size: 16px; font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #163862; border: #163862; padding: 11px 11px; color: #fff;}
.case-selector:hover, .case-selector:active {background-color: #7F9513; color: #fff;}

.ol-info-window-plain {width: 300px;}

/* PAGE SECTION */
section.page-section { padding: 35px 0 75px 0;  }
section.page-section .content.left { margin-left: 50px; }
section.page-section .content .title { font-size: 44px; margin-bottom: 30px;}
section.page-section .content .back-link { margin-bottom: 20px; display: block; text-align: right; }
section.page-section .content .back-link a { font-size: 16px; font-family: 'Open Sans', sans-serif; color: #7F9513; font-weight: bold;}
section.page-section .content .back-link i { font-size: 16px; font-weight: bold; margin-left: 10px;}
section.page-section .content h2 { font-size: 32px; }
section.page-section .content h3 { font-size: 21px; color: #7f9513;}
section.page-section .content .link { margin-bottom: 35px;}
section.page-section .content .link a { font-size: 18px; color: #163862; font-family: 'Open Sans', sans-serif; font-weight: bold; }
section.page-section .content .link a i { color: #7f9513; margin-right: 10px; }
section.page-section .content .img-head { margin-bottom: 60px; }
section.page-section .content p,section.page-section .content ul li  { line-height: 1.778; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #000; }
section.page-section .content ul li { margin-bottom: 10px;}
section.page-section .content ol li a { color: #7F9513; text-decoration: underline; }
section.page-section .content p,section.page-section .content ol li  { line-height: 1.778; font-size: 18px; font-family: 'Open Sans', sans-serif; color: #000; }
section.page-section .content ol li { margin-bottom: 10px;}
section.page-section .content ol li a { color: #7F9513; text-decoration: underline; }
section.page-section .content .link-block-parent { position: relative; padding-right: 270px;}
section.page-section .content .link-block-parent .link-block-content { border: 2px solid #D4D4D4; position: absolute; padding: 10px; bottom: 0; right: -55px; max-width: 300px;}
section.page-section .content .link-block-parent .link-block-content p { margin-bottom: 20px; font-size: 18px; color: #163862; font-weight: bold; display: inline-block;}
section.page-section .content .link-block-parent .link-block-content a { display: flex; font-size: 16px; font-family: 'Open Sans', sans-serif; color: #163862; margin-bottom: 15px; }
section.page-section .content .link-block-parent .link-block-content a i { color: #7F9513; margin-right: 15px; margin-top: 5px; }

section.page-section .content .links-right .links-right-content { border: 2px solid #D4D4D4; padding: 10px;right: -55px; max-width: 100%;}
section.page-section .content .links-right .links-right-content p { margin-bottom: 20px; font-size: 18px; color: #163862; font-weight: bold; display: inline-block;}
section.page-section .content .links-right .links-right-content a { display: flex; font-size: 16px; font-family: 'Open Sans', sans-serif; color: #163862; margin-bottom: 15px; }
section.page-section .content .links-right .links-right-content a i { color: #7F9513; margin-right: 15px; margin-top: 5px; }

section.page-section .content .question-block { position: relative; left: -80px; background: #ececec; width: calc(100% + 80px); padding: 35px; display: flex; margin-bottom: 45px;}
section.page-section .content .question-block .left { width: 20%; padding-right: 30px; }
section.page-section .content .question-block .left h3 { margin-bottom: 30px; font-size: 27px; font-weight: bold; color: #163862;}
section.page-section .content .question-block .left h3 img { margin-right: 15px; }
section.page-section .content .question-block .left p { margin-bottom: 0; font-size: 14px; color: #163862;  font-family: 'Open Sans', sans-serif; line-height: 1.8}
section.page-section .content .question-block .right { width: 80%; }
section.page-section .content .question-block .right form .form-control { font-size: 16px; padding: 15px; border: 1px solid #A3B0C1; border-radius: 0; }
section.page-section .content .question-block .right form .form-control::placeholder { color: #163862; }
section.page-section .content .question-block .right form p { margin: 0; }
section.page-section .content .question-block .right  form input.btn { font-size: 16px; font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #7F9513; border: #7F9513; padding: 11px 48.75px; }

section.page-section .content ul { list-style: none; }
section.page-section .content ul li { position: relative; }
section.page-section .content ul li:before {content: '\f105'; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: absolute; left: -20px; top: 3px; color: #7F9513; }

section.page-section .content ol li { position: relative; }
section.page-section .content ol li:before {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; position: absolute; left: -20px; top: 3px; color: #7F9513; }

.wpgmza_infowindow_address{display: none;}

/* CASE DETAIL SECTION */
section.case-detail-section .content table { margin-bottom: 50px; }
section.case-detail-section .content table tbody p { margin: 0; font-family: 'Open Sans', sans-serif; }
section.case-detail-section .content table tbody td { padding: 10px 0; }
section.case-detail-section .content table tbody tr td:first-child { padding-right: 30px }
section.case-detail-section .content table tbody tr td p:first-child { font-size: 22px; color: #163862;  }
section.case-detail-section .content table tbody tr td p:last-child { font-size: 18px; color: #7f9513; }
section.case-detail-section .content a.btn { color: #fff; background: #163862; }
section.case-detail-section .content h2 { margin-bottom: 2rem; }
/* OFFER PAGE SECTION */
section.offer-page-section .content {  }
section.offer-page-section .content table { margin-bottom: 70px; }
section.offer-page-section .content table tbody p { margin: 0; font-size: 21px; font-family: 'Open Sans', sans-serif; font-weight: bold;}
section.offer-page-section .content table tbody p.light-blue { color: #5c7591; }
section.offer-page-section .content table tbody p.normal-blue { color: #163862; }
section.offer-page-section .content table tbody p.dark-blue { color: #0f2a4a; }
section.offer-page-section .content table tbody p.green { color: #7f9513; }
section.offer-page-section .content table tbody a { font-size: 17px; font-family: 'Open Sans', sans-serif; color: #7F9513; font-weight: bold; }
section.offer-page-section .content table tbody img { height: auto; width: 500px; }
section.offer-page-section .content table tbody td { padding: 15px 0; }
section.offer-page-section .content table tbody tr td:first-child { padding-right: 30px; }

/* PEOPLE PAGE SECTION */
/*section.people-page-section { padding: 100px 0 150px 0;}*/
section.people-page-section .content .people-block { text-align: center; margin-bottom: 60px; }
section.people-page-section .content .people-block p { font-family: 'Open Sans', sans-serif; color: #163862; margin: 0;}
section.people-page-section .content .people-block p.name { font-size: 24px; font-weight: bold;}
section.people-page-section .content .people-block p i { font-size: 18px; }
section.people-page-section .content .people-block .image { margin-bottom: 24px; position: relative;}
section.people-page-section .content .people-block .image img {  width: 155px; height: 155px; border-radius: 50%;}
section.people-page-section .content .people-block .image a.overlay { display: none; position: absolute; width: 155px; left: 0; right: 0; bottom: 0; top: 0; margin: auto; line-height:  155px; color: #fff;border-radius: 50%;  background-color: rgba(66, 106, 154, 0.7); font-family: 'Open Sans', sans-serif; font-size: 16px;}
section.people-page-section .content .people-block .image .vacature { width: 155px; height: 155px; line-height: 155px; background: #7F9513; display: block; margin: auto; border-radius: 50%; font-size: 23px; color: #fff;}
section.people-page-section .content .people-block:hover .image a.overlay, section.people-page-section .people-block:focus .image a.overlay { display: block; }
section.people-page-section .content .people-block .overlay-vacature { position: absolute; top: -30px; bottom: 0; z-index: 999; left: -130px; height: fit-content; display: none; }
section.people-page-section .content .people-block .overlay-vacature ul { padding: 0; margin: 0; }
section.people-page-section .content .people-block .overlay-vacature ul li { background: #fff; padding: 25px 35px; margin-bottom: 25px; }
section.people-page-section .content .people-block .overlay-vacature ul li:last-child { margin-bottom: 0; }
section.people-page-section .content .people-block .overlay-vacature ul li:before { display: none; }
section.people-page-section .content .people-block .overlay-vacature ul li a { font-size: 20px; font-family: 'Open Sans', sans-serif; font-weight: bold; line-height: 1.2; color: #163862; text-align: center; text-decoration: none;}
section.people-page-section .content .people-block .overlay-vacature ul li a:hover, section.people-page-section .content .people-block .overlay-vacature ul li a:active { text-decoration: underline;}
section.people-page-section .content .people-block .overlay-vacature ul li a i { color: #7f9513; margin-left: 5px; }

body.overlay-vacature { position: relative; z-index: 99}
body.overlay-vacature:after { content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; height: 100%; width: 100%; background: rgba(0,0,0,0.5); }
body.overlay-vacature section.people-page-section .content .people-block .overlay-vacature { display: block; }
body.overlay-vacature section.people-page-section .content .people-block.vacature { z-index: 999; }
body.overlay-vacature section.people-page-section .content .people-block.vacature p.name { color: #fff; }

    /* VACATURE SECTION */
section.vacature-section {  }
section.vacature-section .content h2 { font-size: 30px; }
section.vacature-section .content .link-block-parent h2 { font-size: 32px; color: #464646;  }
section.vacature-section .content .link-block-parent h4 { color: #464646;  }
section.vacature-section .content .link-block-parent .link-block-content { bottom: unset; top: 0; }
section.vacature-section .content form { padding-right: 280px; }
section.vacature-section .content form .form-control { border: 1px solid #7F9513; border-radius: 10px; font-size: 18px; padding: 15px;}
section.vacature-section .content form .form-control::placeholder { font-size: 18px; color: #163862 }
section.vacature-section .content form .custom-file {  }
section.vacature-section .content form .custom-file .custom-file-label { border: 0; right: unset; font-family: 'Open Sans', sans-serif; color: #163862;  }
section.vacature-section .content form .custom-file .custom-file-label:after { content: '+'; right: 0; background: unset; border: 0; padding-left: 0; padding-right:0; font-family: 'Open Sans', sans-serif; color: #163862;}
section.vacature-section .content form input.btn { float: right; font-size: 16px; font-family: 'Open Sans', sans-serif; border-radius: 10px; background: #163862; border: #163862; padding: 11px 48.75px; }

/* CONTENT PAGE SECTION */
section.content-page-section {  }
section.content-page-section .content .link-block-content { bottom: unset!important; top: 0; width: 100%; }
section.content-page-section .content h3 { font-size: 26px; color: #464646; }
section.content-page-section .content .news-alert-block { margin-top: 50px; border: 1px solid #d5d2d2; padding: 36px 0; border-left: 0; border-right: 0; }
section.content-page-section .content .news-alert-block h2 { font-size: 35px; font-weight: normal; margin: 32px 0 28px 0;}
section.content-page-section .content .news-alert-block h3 { font-weight: bold; color: #163862; padding-left: 45px; position: relative; }
section.content-page-section .content .news-alert-block h3 img { position: absolute; left: 0; top: 2px; }
section.content-page-section .content .news-alert-block p { margin: 0; }

.img-news-overview{max-width: 100% !important;}
.news-insights-cat-select {border: 1px solid #aaa; padding: 2px;}

#logo-slider
{
	width: 85% !important;
	z-index: 999999;
}

    /* FOOTER */
footer { padding: 135px 0 55px 0; }
footer i { color: #ccd5a5; }
footer .content { display: flex; margin-bottom: 25px; justify-content: space-between;}
footer .content ul { padding-left: 20px; }
footer .content li { }
footer .content li a, footer .content li { font-size: 16px; color: #fff; font-family: 'Open Sans', sans-serif; }
footer .content li a:hover, footer .content li a:focus { color: #ccd5a5; text-decoration: underline; }
footer .content h3 { font-size: 21px; font-family: 'Open Sans', sans-serif; color: #fff; font-weight: bold; margin-bottom: 35px; }
footer .content .left { width: 70%; }
footer .content .right { width: 27%; }
footer .content .right i { margin-right: 5px; }
footer .content .right ul { list-style: none; margin: 0 0 45px; padding: 0; }
footer .content .right ul:last-child { margin: 0; }

footer .bottom { display: flex; }
footer .bottom p {font-size: 16px; font-family: 'Open Sans', sans-serif; color: #fff;}
footer .bottom a i, footer .bottom a { font-size: 24px; margin: 0 2px; }

/* COPYRIGHT SECTION */
.copyright-section { padding: 50px 0; }
.copyright-section .content { display: flex; justify-content: space-between; }
.copyright-section .content span.copyright { background: url(../images/copyrightarrow.png) no-repeat; width: 11px; height: 11px; background-position: 0 -15px; display: inline-block; }
.copyright-section .content p, .copyright-section .content p a { margin: 0; font-size: 11px; color: #14315C; font-family: "Arial", serif;}
.copyright-section .content p:hover span.copyright { background-position: 0 0; }